1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WiiKey Question

Discussion in 'Nintendo Wii / Wii U' started by DHua, Dec 16, 2007.

  1. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    My Wii is on the 3.0 firmware and does not have cut legs. If I buy a WiiKey modchip, would it work on my Wii? If so, do I have to do anything to get it to work after installed, or will it just work right after the installation? If there is anymore information needed from me to answer this question, please tell me.

    Thanks
     
  2. NDarkness

    NDarkness Regular member

    Joined:
    Jun 12, 2006
    Messages:
    2,976
    Likes Received:
    0
    Trophy Points:
    46
    I thought you got your Wii modded a while ago lol.

    Yep it will work on your Wii. You could update the Wiikey to 1.9g, but I heard that it causes problems for some people. But yeah, you can play backups right after you installed it.
     
  3. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    I went to the guy and he said that he was taking his dog to the hospital. A 1 hour drive for nothing. I am going to go back their later. My dad got really mad because of that. He doesn't want to go back. My friend still wants his Wii modded, I try to go with him to that person to get it modded. My dad doesn't want to ship it knowing we have drive it to someone.

    What is the point of udating the WiiKey besides the SMG compatibility because I already have the original game of that? Which setup disc would be compatible with my Wii? I don't really want to use v1.3 because of that butt in the backround, but if I have to I will.
     
    Last edited: Dec 17, 2007
  4. brido84

    brido84 Regular member

    Joined:
    Dec 21, 2006
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    26
    You only have needed to update this last time and thats only if you want to play a backup of Super Mario Galaxy, you see SMG contains a new type of copy protection, which can detect the what the mod chip does to the ram and will produce this error "Error #001 unauthorized device has been detected".

    But the rest of your backups will still work.
     
  5. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    Sorry I just edited the post above if it caused any confusion to you. I am not going to update my WiiKey then since I have the original game. What about the WiiKey setup disc? Do I have to use v1.3 because of my firmware, or can I use the previous ones. I don't want my parents to see the big butt.
     
  6. brido84

    brido84 Regular member

    Joined:
    Dec 21, 2006
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    26
    1.3 is a config disk, the one with the butt in is the 1.9 update disk these are two separate things.

    The update 1.9g is required to play SMG thats the only reason for it at the moment, so you can get away without it if you want.

    When you put your WiiKey in there are different settings you can chose such as region free, to change these settings you need to use a config disk.

    Due to your firmware you need to use a different method to get the config disks to work, but you don't necessarily have to use the config disk.

    Other games that come out in the future may have the same protection as SMG so would require the 1.9g update also.
     
    Last edited: Dec 17, 2007
  7. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    Can I use any previous versions of the config disc? I don't want my parents to see the big butt.
     
  8. brido84

    brido84 Regular member

    Joined:
    Dec 21, 2006
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    26
    The butts not in the config disk so nothing to worry about there. (I made a hash of that sentence in the post above sorry)

    If you want to update it though I'm pretty sure it's on both 1.9b and 1.9g.
     
  9. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    I don't want to update my wiikey. Seems too risky. I will do it when I have to. I can use the config disc to change the speed of my Wii right? I heard from someone that when you install the wiikey it makes the speed slower. I want it at normal speed.
     
  10. brido84

    brido84 Regular member

    Joined:
    Dec 21, 2006
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    26
    Yeah you can pick x3 or x6 speed with the config disk.
     
  11. DHua

    DHua Regular member

    Joined:
    Aug 5, 2007
    Messages:
    336
    Likes Received:
    0
    Trophy Points:
    26
    Okay, everything is all cleared up now. Thanks
     

Share This Page